.featured_slider {
	-pie-background: linear-gradient(left top, #0F2D4D, #2880C3);
	background: #0F2D4D;
	background: linear-gradient(left top, #0F2D4D, #2880C3);
	background: -moz-linear-gradient(left top, #0F2D4D, #2880C3);
	background: -webkit-linear-gradient(left top, #0F2D4D, #2880C3);
	padding-bottom: 25px;
	padding-top: 2px;
	position: relative;
	width: 308px;
	height:240px;
}

.featured_slider #slider_root {
	background: #fff;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	margin: 0px auto 0;
	overflow: hidden;
	position: relative;
	width: 304px;
	height: 240px;
}

.featured_slider .slider_items {
	position: absolute;
	width: 20000em;
	height: 100%;
}
.sliderpost_featured_image {
	float: left;
	margin: 0 6px 2px 0;
}
.sliderpost_featured_image img {
	width:130px;
	height:auto;
	-moz-box-shadow: 2px 2px 5px #555;
	-webkit-box-shadow: 2px 2px 5px #555;
	box-shadow: 2px 2px 5px #555;
}
.slider_post {
	float: left;
	padding: 2px 10px 2px 2px;
	position: relative;
	width: 290px;
	height: 200px;
}

.slider_post_entry p{
	line-height: 1.1em;
	margin-bottom: 5px;
	font-size:0.85em;
}

.slider_post_entry .block-button {
	position: absolute;
	right: 5px;
	bottom: -15px;
}

.slider_post h2 {
	border-bottom: none;
	line-height: 12px;
	font: normal 1em Helvetica, Arial, sans-serif;
}
.slider_post h2 a,
.slider_post h2 a:visited {
	color:#b00
}
.block-button:link, .block-button:visited, .block-button:hover {
	background: url(images/bg-block-button.png) left bottom repeat-x #1C5FA5;
	background: -moz-linear-gradient(#2982C5, #1C5FA5);
	background: -webkit-linear-gradient(#2982C5, #1C5FA5);
	background: linear-gradient(#2982C5, #1C5FA5);
	border: 1px solid #1C5FA5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #555;
	-webkit-box-shadow: 0 0 5px #555;
	box-shadow: 0 0 5px #555;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font: bold 12px arial;
	position: absolute;
	margin: 0px -5px -19px 0px;
	padding: 2px 5px 3px;
	text-decoration: none;
	text-shadow: 0 -1px 1px #444;
}
.slider_nav {
	clear: both;
	height: 20px;
	padding-top: 7px;
	position: absolute;
	right: 2px;
	text-align: right;
}

.slider_nav a span {
	display: none;
}
.slider_nav a,
.slider_nav a:visited {
	background: url(http://barnesreview.org/wp/wp-content/themes/graphene/images/sprite_master.png) -81px -37px no-repeat;
	display: inline-block;
	margin-left: 1px;
	width: 10px;
	height: 12px;
}
.slider_nav a.active,
.slider_nav a.active:visited,
.slider_nav a:hover {
	background-position: -69px -37px;
}


.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix {
	display: block;
}

div.slider-caption a {
	color:#fff;
	font: bold 0.85em Arial;
	float: left;
	width:70%;
	padding:4px;
	text-decoration:none;
}
div.slider-caption a:hover {
	color:#fff;
	text-decoration:underline;
}